Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0350

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0350
Last Modified 05 Sep 2008 04:59:01
Published 20 Jan 2006 08:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0350

Summary

Cross-site scripting (XSS) vulnerability in eggblog 2.0 allow remote attackers to inject arbitrary web script or HTML via the message field to topic.php.

Vulnerable Systems

Application

  • Epic Designs Eggblog 2.0


References

BID - 16305

SECTRACK - 1015505

SECUNIA - 18212

MISC - http://evuln.com/vulns/39/summary.html

XF - eggblog-topic-xss(24209)

OSVDB - 22752

BUGTRAQ - 20060118 [eVuln] eggblog Multiple SQL Injection & XSS Vulnerabilities


Last Updated: 27 May 2016 10:41:37